<?php

require_once("../config/configDB.php");

$cid  = $_GET['cid'];

//echo "SELECT id,caddress,pincode  FROM customer_master WHERE id='$cid' ";

$result = mysqli_query($conn,"SELECT id,caddress,pincode  FROM customer_master WHERE id='$cid' ");

$res = array(); 
		
while($row = mysqli_fetch_array($result)){
	
	
//"caddress"=>$row['address1'].','.$row['customer_state'].'-'.$row['pincode']

	array_push($res, array(
		"caddress"=>$row['caddress'].'-'.$row['pincode']
        	) 
 		);
 	}
 	echo json_encode($res);


?>